/*  
	shadeblue.css
	for MentalWealth theme 

	blue tints lighter to darker:
		#e6edff
		#bfd3ff
		#607dbf
	border grey:
		#9c9c9c 
*/

/* standard areas */
html, body {background-color: #fff;}
body {color: #000;}

/* borders */
#page, #message, #header, .sidepanel {border-color: #9c9c9c;}
.sidepanel h1, .sidepanel li, #navibar li.current, .footnotes div {border-color: #9c9c9c;}

/* nav panels */
#header, .sidepanel {background: #bfd3ff;}
.sidepanel h1 {color: #e6edff; background: #607dbf;}
#navibar li.current {background: #e6edff;}

/* main panel */
#page {background-color: #fff;}

/* our custom headers */
h2, h3, h4 {border-color: #607dbf;}	

/* some specific colours */
#credits, #version, #timings, .info {color: #777;}
#logo a {color: #000;}
